[NODES]
glassfint_a=0
glasslrint_a=0
glassf_a=0
controlarmrr_a=0
bodyantenna_a=0
____bodyantenna_a_SUB9=0
____bodyantenna_a_SUB8=0
____bodyantenna_a_SUB7=0
____bodyantenna_a_SUB6=0
____bodyantenna_a_SUB5=0
____bodyantenna_a_SUB4=0
____bodyantenna_a_SUB3=0
____bodyantenna_a_SUB2=0
____bodyantenna_a_SUB1=0
____bodyantenna_a_SUB0=0
headlightlbulbs_a=0
glassrint_a=0
____glassrint_a_SUB0=0
glasslr_a=0
doorcardlf_a=0
____doorcardlf_a_SUB8=0
____doorcardlf_a_SUB7=0
____doorcardlf_a_SUB6=0
____doorcardlf_a_SUB5=0
____doorcardlf_a_SUB4=0
____doorcardlf_a_SUB3=0
____doorcardlf_a_SUB2=0
____doorcardlf_a_SUB1=0
____doorcardlf_a_SUB0=0
wingmirrorl_a=0
____wingmirrorl_a_SUB4=0
____MIRROR_R=0
____wingmirrorl_a_SUB2=0
____wingmirrorl_a_SUB1=0
____wingmirrorl_a_SUB0=0
doorhandlelf_a_02=0
____doorhandlelf_a_SUB5=0
____doorhandlelf_a_SUB4=0
____doorhandlelf_a_SUB3=0
____doorhandlelf_a_SUB2=0
____doorhandlelf_a_SUB1=0
____doorhandlelf_a_SUB0=0
controlarmlf_a=0
____controlarmlf_a_SUB1=0
____controlarmlf_a_SUB0=0
doorsill_a=0
____doorsill_a_SUB5=0
____doorsill_a_SUB4=0
____doorsill_a_SUB3=0
____doorsill_a_SUB2=0
____doorsill_a_SUB1=0
____doorsill_a_SUB0=0
trunkliner_a__slod=0
____trunkliner_a__slod_SUB2=0
____trunkliner_a__slod_SUB1=0
____trunkliner_a__slod_SUB0=0
trunkbay_a=0
glasslhl_a=0
____glasslhl_a_SUB1=0
____glasslhl_a_SUB0=0
glasslfint_a=0
mirrorbaser_a=0
____mirrorbaser_a_SUB3=0
____mirrorbaser_a_SUB2=0
____mirrorbaser_a_SUB1=0
____mirrorbaser_a_SUB0=0
body_a_02=0
____body_a_SUB14=0
____body_a_SUB15=0
____body_a_SUB16=0
____body_a_SUB17=0
____body_a_SUB18=0
____body_a_SUB09=0
____body_a_SUB08=0
____body_a_SUB07=0
____body_a_SUB06=0
____body_a_SUB05=0
____body_a_SUB04=0
____body_a_sub03=0
____body_a_sub02=0
____body_a_SUB01=0
enginebay_a=0
glassrtl_a=0
____glassrtl_a_SUB10=0
____glassrtl_a_SUB9=0
____glassrtl_a_SUB8=0
____glassrtl_a_SUB7=0
____glassrtl_a_SUB6=0
____glassrtl_a_SUB5=0
____glassrtl_a_SUB4=0
____glassrtl_a_SUB3=0
____glassrtl_a_SUB2=0
____glassrtl_a_SUB1=0
____glassrtl_a_SUB0=0
taillightrbulbs_a=0
____taillightrbulbs_a_SUB1=0
____taillightrbulbs_a_SUB0=0
speakerdoorlf_a=0
____speakerdoorlf_a_SUB1=0
____speakerdoorlf_a_SUB0=0
glassr_a=0
____glassr_a_SUB0=0
bumperfbadge_a=0
____bumperfbadge_a_SUB4=0
____bumperfbadge_a_SUB3=0
____bumperfbadge_a_SUB2=0
____bumperfbadge_a_SUB1=0
____bumperfbadge_a_SUB0=0
headlightl_a=0
____headlightl_a_SUB5=0
____headlightl_a_SUB4=0
____headlightl_a_SUB3=0
____headlightl_a_SUB2=0
____headlightl_a_SUB1=0
____headlightl_a_SUB0=0
glasst_a=0
____glasst_a_SUB03=0
____glasst_a_SUB02=0
____glasst_a_SUB01=0
interior_001_sub0=0
trunkbay_a__slod=0
____trunkbay_a__slod_SUB13=0
____trunkbay_a__slod_SUB12=0
____trunkbay_a__slod_SUB11=0
____trunkbay_a__slod_SUB10=0
____trunkbay_a__slod_SUB9=0
____trunkbay_a__slod_SUB8=0
____trunkbay_a__slod_SUB7=0
____trunkbay_a__slod_SUB6=0
____trunkbay_a__slod_SUB5=0
____trunkbay_a__slod_SUB4=0
____trunkbay_a__slod_SUB3=0
____trunkbay_a__slod_SUB2=0
____trunkbay_a__slod_SUB1=0
____trunkbay_a__slod_SUB0=0
controlarmlr_a=0
glassrr_a=0
glassrfint_a=0
taillightlbulbs_a=0
____taillightlbulbs_a_SUB1=0
____taillightlbulbs_a_SUB0=0
glassctl_a=0
____glassctl_a_SUB1=0
____glassctl_a_SUB0=0
wingmirrorr_a=0
____MIRROR_L=0
____wingmirrorr_a_SUB3=0
____wingmirrorr_a_SUB2=0
____wingmirrorr_a_SUB1=0
____wingmirrorr_a_SUB0=0
speakers_a=0
____speakers_a_SUB1=0
____speakers_a_SUB0=0
doorjamblf_a=0
____doorjamblf_a_SUB5=0
____doorjamblf_a_SUB4=0
____doorjamblf_a_SUB3=0
____doorjamblf_a_SUB2=0
____doorjamblf_a_SUB1=0
____doorjamblf_a_SUB0=0
taillightl_a=0
____taillightl_a_SUB4=0
____taillightl_a_SUB3=0
____taillightl_a_SUB2=0
____taillightl_a_SUB1=0
____taillightl_a_SUB0=0
glassrf_a=0
headlightrbulbs_a=0
glassltl_a=0
____glassltl_a_SUB10=0
____glassltl_a_SUB9=0
____glassltl_a_SUB8=0
____glassltl_a_SUB7=0
____glassltl_a_SUB6=0
____glassltl_a_SUB5=0
____glassltl_a_SUB4=0
____glassltl_a_SUB3=0
____glassltl_a_SUB2=0
____glassltl_a_SUB1=0
____glassltl_a_SUB0=0
taillightc_a=0
controlarmrf_a=0
____controlarmrf_a_SUB1=0
____controlarmrf_a_SUB0=0
mirrorbasel_a=0
____mirrorbasel_a_SUB3=0
____mirrorbasel_a_SUB2=0
____mirrorbasel_a_SUB1=0
____mirrorbasel_a_SUB0=0
overheadconsole_a=0
____overheadconsole_a_SUB16=0
____overheadconsole_a_SUB17=0
____overheadconsole_a_SUB18=0
____overheadconsole_a_SUB19=0
____overheadconsole_a_SUB20=0
____overheadconsole_a_SUB21=0
____overheadconsole_a_SUB09=0
____overheadconsole_a_SUB08=0
____overheadconsole_a_SUB07=0
____overheadconsole_a_SUB06=0
____overheadconsole_a_SUB05=0
____overheadconsole_a_SUB04=0
____overheadconsole_a_SUB03=0
____overheadconsole_a_SUB02=0
____overheadconsole_a_SUB01=0
taillightr_a=0
____taillightr_a_SUB4=0
____taillightr_a_SUB3=0
____taillightr_a_SUB2=0
____taillightr_a_SUB1=0
____taillightr_a_SUB0=0
enginebay_a__slod=0
____enginebay_a__slod_SUB18=0
____enginebay_a__slod_SUB17=0
____enginebay_a__slod_SUB16=0
____enginebay_a__slod_SUB15=0
____enginebay_a__slod_SUB14=0
____enginebay_a__slod_SUB13=0
____enginebay_a__slod_SUB12=0
____enginebay_a__slod_SUB11=0
____enginebay_a__slod_SUB10=0
____enginebay_a__slod_SUB9=0
____enginebay_a__slod_SUB8=0
____enginebay_a__slod_SUB7=0
____enginebay_a__slod_SUB6=0
____enginebay_a__slod_SUB5=0
____enginebay_a__slod_SUB4=0
____enginebay_a__slod_SUB3=0
____enginebay_a__slod_SUB2=0
____enginebay_a__slod_SUB1=0
____enginebay_a__slod_SUB0=0
glasslf_a=0
glassrrint_a=0
headlightr_a=0
____headlightr_a_SUB5=0
____headlightr_a_SUB4=0
____headlightr_a_SUB3=0
____headlightr_a_SUB2=0
____headlightr_a_SUB1=0
____headlightr_a_SUB0=0
glassrhl_a=0
____glassrhl_a_SUB1=0
____glassrhl_a_SUB0=0
trunkliner_a=0
undercarriage_a=0
____undercarriage_a_SUB4=0
____undercarriage_a_SUB3=0
____undercarriage_a_SUB2=0
____undercarriage_a_SUB1=0
____undercarriage_a_SUB0=0
trunk_a_02=0
____trunk_a_SUB10=0
____trunk_a_SUB9=0
____trunk_a_SUB8=0
____trunk_a_SUB7=0
____trunk_a_SUB6=0
____trunk_a_SUB5=0
____trunk_a_SUB4=0
____trunk_a_SUB3=0
____trunk_a_SUB2=0
____trunk_a_SUB1=0
____trunk_a_SUB0=0
SUSP_LF=0
SUSP_RR=0
SUSP_RF=0
SUSP_LR=0
hood_a_02=0
____hood_a_SUB0=0
hoodliner_a=0
hoodliner_a__slod=0
____hoodliner_a__slod_SUB2=0
____hoodliner_a__slod_SUB1=0
____hoodliner_a__slod_SUB0=0
WHEEL_RF=0
____DISC_RF_LODA_=0
____DRD_INTWHEEL_RF=0
____DRD_TIRE_RF=0
________DRD_TIRE_RF_SUB0=0
________DRD_TIRE_RF_SUB1=0
____rim_outer_rf=0
____wheel_nut_rf=0
WHEEL_RR=0
____DISC_RR_LODA_=0
____DRD_INTWHEEL_RR=0
____DRD_TIRE_RR=0
________DRD_TIRE_RR_SUB0=0
________DRD_TIRE_RR_SUB1=0
____rim_outer_rr=0
____wheel_nut_rr=0
WHEEL_LR=0
____DISC_LR_LODA_=0
____DRD_INTWHEEL_LR=0
____DRD_TIRE_LR=0
________DRD_TIRE_LR_SUB0=0
________DRD_TIRE_LR_SUB1=0
____rim_outer_lr=0
____wheel_nut_lr=0
bumperf_a=0
____bumperf_a_SUB4=0
____bumperf_a_SUB3=0
____bumperf_a_SUB2=0
____bumperf_a_SUB1=0
____bumperf_a_SUB0=0
bumperfcustom_a=0
bumperfsidemarkers_a=0
____bumperfsidemarkers_a_SUB1=0
____bumperfsidemarkers_a_SUB0=0
bumperfsidemarkersbulbs_a=0
glassbumperfsidemarker_a=0
____glassbumperfsidemarker_a_SUB2=0
____glassbumperfsidemarker_a_SUB1=0
____glassbumperfsidemarker_a_SUB0=0
bumperr_a=0
____bumperr_a_SUB2=0
____bumperr_a_SUB1=0
____bumperr_a_SUB0=0
bumperrsidemarkers_a=0
____bumperrsidemarkers_a_SUB1=0
____bumperrsidemarkers_a_SUB0=0
bumperrsidemarkersbulbs_a=0
glassbumperrsidemarkers_a=0
____glassbumperrsidemarkers_a_SUB2=0
____glassbumperrsidemarkers_a_SUB1=0
____glassbumperrsidemarkers_a_SUB0=0
WHEEL_LF=0
____DISC_LF_LODA_=0
____DRD_INTWHEEL_LF=0
____DRD_TIRE_LF=0
________DRD_TIRE_LF_SUB0=0
________DRD_TIRE_LF_SUB1=0
____rim_outer_lf=0
____wheel_nut_lf=0
gauges_sub=0
object001fd=0
object009asd=0
object006rt=0
object008a5sd=0
object007gf=0
arrow_rpm=0
____BMW_320_TUR_NEEDLE_TACH_CPIT=0
fuel+off=0
led_0=0
arrow_fuel=0
____BMW_320_TUR_NEEDLE_OILT_CPIT001=0
exhaust_dual=0
MIRROR_C=0
body_a_sub_roof_2=0
____body_a_sub_roof_2.001=0
body_a_sub22=0
____body_a_sub23=0
COCKPIT_HR=0
____shift_hd1=0
____pedals_a=0
________pedals_a_SUB1=0
________pedals_a_SUB0=0
____dashpad_a=0
________dashpad_a_SUB12=0
________dashpad_a_SUB11=0
________dashpad_a_SUB10=0
________dashpad_a_SUB9=0
________dashpad_a_SUB8=0
________dashpad_a_SUB7=0
________dashpad_a_SUB6=0
________dashpad_a_SUB5=0
________dashpad_a_SUB4=0
________dashpad_a_SUB3=0
________dashpad_a_SUB2=0
________dashpad_a_SUB1=0
________dashpad_a_SUB0=0
____seats=0
________Seats_SUB0=0
________Seats_SUB1=0
________Seats_SUB2=0
____rollcage_a=0
________rollcage_a_SUB1=0
________rollcage_a_SUB0=0
____STEER_HR=0
________STEER_CENTER=0
________STEER=0
____cockpit_hr_sub1=0
____ducting=0
____dash_plate=0
____dash_plate_rounded=0
COCKPIT_LR=0
______shift_hd1_wrap_=0
____STEER_LR=0
wiper=0
____wiper_r_axe=0
________wiper_r=0
________wipers_r_b_axe=0
____________wipers_r_b=0
____wipers_l_axe=0
________wipers_l=0
________wipers_l_b_axe=0
____________wipers_l_b=0
